% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/splot-polygons.R
\name{cross_vertices}
\alias{cross_vertices}
\title{Generate Cross/Plus Vertices}
\usage{
cross_vertices(x, y, r, thickness = 0.3)
}
\arguments{
\item{x}{Center x coordinate.}

\item{y}{Center y coordinate.}

\item{r}{Half-size.}

\item{thickness}{Arm thickness as ratio of r.}
}
\value{
List with x, y vectors of vertices.
}
\description{
Generate Cross/Plus Vertices
}
\keyword{internal}
